Hot!Device addition to Fortimanager

Author
Rajinder
New Member
  • Total Posts : 3
  • Scores: 0
  • Reward points: 0
  • Joined: 2018/11/21 20:09:50
  • Status: offline
2018/12/10 08:42:57 (permalink)
0

Device addition to Fortimanager

Dear Friends,
 
I am having issues with fortinet device to add it on Forti manager. I didn't add any device before that.
 
I have my firewall running with 6.0.x version, and fortimanager is running with 5.6.x, can I add my device or I need to keep the same OS on both? I can ping fortimanager from my firewall, but when I am trying to add, it is giving an error 'Probe failed'.
 
Do we need any policy or any particual port to be opened in policies. I am managing the firewall via trust interface. 
 
Kindly let me know what could be the possible cause.
 
Regards, 
Rajinder Parsad
#1
mamuning2017
New Member
  • Total Posts : 9
  • Scores: 2
  • Reward points: 0
  • Joined: 2018/10/15 06:26:22
  • Status: offline
Re: Device addition to Fortimanager 2019/01/06 23:37:08 (permalink)
0
Hi Rajinder, 
 
- You need to make sure that the Fortimanager and Fortigates are of the same firmware version, or much better if FMG has a higher version number. It will really give you error messages as long as the versions are not the same , or the Fortigate's version is much higher. 
 
- No you don't need any policies in adding those devices, make sure that it is accessible / pingable by FMG. 
 
Please read the Release Notes for the FortiManager and Fortigate for more information. 
#2
hklb
Gold Member
  • Total Posts : 233
  • Scores: 29
  • Reward points: 0
  • Joined: 2014/06/10 15:00:59
  • Status: offline
Re: Device addition to Fortimanager 2019/01/07 02:19:18 (permalink)
0
Hi Rajinder,
 
You will find the compatibility matrix here : https://docs.fortinet.com/uploaded/files/2902/fortimanager-compatibility%20-%20caveats.pdf
 
you will have a problem with a ADOM version (each ADOM has a FortiOS version), so an ADOM in version 5.6 will be able to manage 5.6 and 6.0 (but new feature of 6.0 won't be available and you will not able to do an "import policy"), but an ADOM in version 6.0 you won't be able to manage your 5.6 devices.
 
I recommend to wait a few days before upgrading to FMG 6.0.x, the new release 6.0.4 will be available this week (normally).
 
Lucas
#3
Jump to:
© 2019 APG vNext Commercial Version 5.5